pp. 191--193，题目4-35：seccon wars，MP4分帧
$ cp ~/repo/ctf-book/chapter4-隐写/其他文件隐写/01\ mp4隐写/wars.mp4 /tmp
$ ffmpeg -i /tmp/wars.mp4 -r 1 %d.jpg
$ python solve.py
$ xdg-open /tmp/a.jpg
打开图片，可以看到一张模糊的二维码，删除会遮挡二维码的图片再运行
$ python solve.py
$ mv /tmp/a.jpg ~/repo/tmp/
在 Windows 10 上使用 CQR 扫描二维码得到：
SECCON{TH3F0RC3AVVAK3N53P7}
